## روابط منطقی

برخی از رابطه‌ها، روابط منطقی بین دو عبارت، بند، جمله و تکه‌های متن برقرار می‌کنند.

### روابط علت و معلول

#### توضیح

رابطه دلیل و نتیجهٔ یک رابطه منطقی است که در آن یک رویداد **دلیل** یا علت وقوع رویداد دیگر است. پس رویداد دوم **نتیجهٔ** رویداد اول است.

#### چرا این نکته در کار ترجمه اهمیت دارد

یک رابطهٔ علت و معلول می‌تواند به آینده نگاه کند - «من (این) را انجام دادم زیرا می‌خواستم (آن) اتفاق بیفتد.» اما به صورت معمول به گذشته نگاه می‌کند - «(این) اتفاق افتاد، و من (آن) را انجام دادم.» همچنین می‌توان علت را قبل و بعد از نتیجه بیان کرد. بسیاری از زبان‌ها برای علت و معلول، ترتیب دارند و اگر ترتیب مخالف داشته باشند برای خواننده گیج‌کننده خواهد بود. واژه‌های رایجی که برای نشان دادن رابطهٔ علت و معلول استفاده می‌شوند عبارتند از «زیرا»، «پس»، «بنابراین» و «برای». برخی از این واژه‌ها همچنین می‌توانند برای نشان دادن رابطهٔ هدف استفاده شوند، بنابراین مترجمان باید از تفاوت بین یک رابطه مقصد و یک رابطه دلیل و نتیجه آگاه باشند. برای مترجمان لازم است که بفهمند این دو رویداد چگونه به هم مرتبط هستند و سپس آنها را با زبان خود به وضوح بیان کنند.

اگر علت و معلول در آیه‌های مختلف بیان شده باشد، باز هم می‌توان آنها را به ترتیب دیگری قرار داد. اگر ترتیب آیه‌ها را تغییر دادید، پس اعداد آیه‌ها را در ابتدای آیه‌هایی که متصل کرده‌اید، کنار هم قرار دهید: آیه ۱-۲،  به این می‌گویند [پل آیه](../translate-versebridge/01.md).

#### نمونه‌های کتاب مقدس

> یهودیان شگفت زده شدند، **زیرا** شائول سعی کرده بود ایمانداران را بکُشد، و اکنون او به عیسی ایمان آورد!  (داستان ۴۶ تصویر ۶  OBS)

**علت** آن تغییر در شائول است. اینکه او سعی کرده بود افرادی را که به عیسی ایمان داشتند بکشد، اما اکنون خودش به عیسی ایمان آورده است. **معلول** آن است که یهودیان شگفت زده شدند. «زیرا» واژۀ است که این دو معنی را به هم ربط داده و نشان می‌دهد که آنچه در پی آن می‌آید دلیل است.

> ناگاه اضطراب عظیمی در دریا پدید آمد، **بحدیّ که** امواج، کشتی را فرو می‌گرفت؛ و او در خواب بود.(متی ۸ آیه ۲۴ الف ULT)

**علت**، آن طوفان بزرگ است و **معلول** و نتیجه، این است که قایق با امواج پوشیده شد. این دو رویداد با «به طوری که» به هم مرتبط هستند. توجه داشته باشید که عبارت «به طوری که» اغلب نشان دهندهٔ یک رابطه هدف است، اما در اینجا این رابطهٔ علت و معلول است. این به دلیل آن است که دریا نمی‌تواند فکر کند و بنابراین هدفی ندارد.

> پس‌ خدا روز هفتم‌ را مبارك‌ خواند و آن‌ را تقدیس‌ نمود، **زیرا** كه‌ در آن‌ آرام‌ گرفت‌، از همۀ كار خود كه‌ خدا آفرید و ساخت. (پیدایش ۲ آیه ۳  ULT)

**معلول** اینکه خدا روز هفتم را برکت و تقدیس فرمود. **علت** آن این است که او در روز هفتم از کار خود استراحت کرد.

>  پس نظر خود را به شاگردان خویش افکنده، گفت، خوشابحال شما ای مساکین **زیرا** ملکوت خدا از آن شما است. (لوقا ۶ آیه ۲۰ ب ULT)

**معلول** آن است که فقرا برکت دارند. **علت** این است که ملکوت خدا از آن آنهاست.

> و اما پسران‌ ایشان‌ كه‌ در جای‌ آنها برخیزانیده‌ بود، یوشع‌ ایشان‌ را مختون‌ ساخت‌، **زیرا** نامختون‌ بودند چونكه‌ ایشان‌ را در راه‌ ختنه‌ نكرده‌ بودند. (یوشع ۵ آیه ۷  ULT)

**معلول** این شد که یوشع پسران و مردانی را که در بیابان بدنیا آمده بودند ختنه کرد. **دلیل** این بود که در سفر ختنه نشده بودند.

#### راهکارهای ترجمه

اگر زبان شما از روابط دلیل و نتیجه مانند متن استفاده می‌کند، آن‌ها را همانطور که هستند استفاده کنید.

(۱) اگر ترتیب بندها برای خواننده گیج کننده است، ترتیب را تغییر دهید.

(۲) اگر رابطه بین بندها مشخص نیست، از یک واژه ارتباطی واضح تر استفاده کنید.

(۳) اگر واضح تر است که یک واژه متصل را در بند قرار دهید که وجود ندارد، این کار را انجام دهید.

#### نمونه‌های راهکارهای ترجمه

> پس‌ خدا روز هفتم‌ را مبارك‌ خواند و آن‌ را تقدیس‌ نمود، **زیرا** كه‌ در آن‌ آرام‌ گرفت‌، از همۀ كار خود كه‌ خدا آفرید و ساخت. (پیدایش ۲ آیه ۳  ULT)

(۱) خدا در روز هفتم از تمام کارهایی که در خلقت خود انجام داده بود استراحت کرد. **به همین دلیل** روز هفتم را برکت داد و آن را تقدیس کرد.

> پس نظر خود را به شاگردان خویش افکنده، گفت، خوشابحال شما ای مساکین **زیرا** ملکوت خدا از آن شما است. (لوقا ۶ آیه ۲۰  ULT)

(۱) پادشاهی خدا از آن شماست که فقیرید. **به همین خاطر** فقرا سعادتمند اند.

(۲) خوشا به حال فقرا، **زیرا** ملکوت خدا از آن شماست.

(۳) **دلیل اینکه** فقرا برکت دارند این است زیرا که ملکوت خدا از آن شماست.

> ناگاه اضطراب عظیمی در دریا پدید آمد، **بحدیّ که** امواج، کشتی را فرو می‌گرفت؛ و او در خواب بود. (متی ۸ آیه ۲۴ الف ULT)

(۱) اینک، قایق با امواج پوشیده شده بود، **زیرا** طوفان بزرگی بر دریا برخاست.

(۲) اینک طوفان بزرگی بر دریا برخاست **و در نتیجه** قایق با امواج پوشیده شد.

(۳) اینک، **چون** طوفان بزرگی بر دریا برخاست، قایق از امواج پوشیده شد.

> امّا بعضی از آن گروه به سخنی و بعضی به سخنی دیگر صدا می‌کردند. و **چون** او به‌سبب شورش، حقیقت امر را نتوانست فهمید، فرمود تا او را به قلعه بیاورند. (اعمال رسولان ۲۱ آیه ۳۴ ب  ULT)

(۱) فرمانده دستور داد که پولس را به قلعه بیاورند، **زیرا** به دلیل سر و صدا نمی‌توانست چیزی بگوید.

(۲) **چون** فرمانده به دلیل سر و صدا نمی‌توانست چیزی بگوید، دستور داد پولس را به قلعه بیاورند.

(۳) فرمانده به دلیل سر و صدا نتوانست چیزی بگوید، **بنابراین** او دستور داد که پولس را به قلعه بیاورند.